Subject: Ticket Assigned - return query
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Sat, 08 May 2021 11:32:56 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return query rahul garg                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  rahul garg Bot:  Hi Rahul Garg ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6304553746 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please wait while we transfer you to an agent Agent:   Hi Rahul, Good morning,thank you for contacting us. I'm mohammed .I will be happy to help you. Agent:  Thank you for sharing the order details. Please allow me a moment to check this for you. Customer:  Ok Agent:  Please note the delivery time frame to store is 3-5 business days Agent:  Is there anything else may I assist you? Customer:  Ok normally i get it confirm in 1-2 days but this time till now no update. Thats why Customer:  Ok i will wait for same Customer:  Thanks Agent:  THANK YOU FOR YOUR UNDERSTANDING Agent:  Is there anything else may I assist you? Agent:  It was a pleasure to assist you. Thank you for shopping with us. Agent:  Have a wonderful day. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Extremely Satisfied ] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Hello Bot:  Hi again! Bot:  Please enter your name Customer:  rahul garg Bot:  Hi Rahul Garg ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  Saudi Arabia Bot:   Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.    For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            03:18 PM, 08th May                   Juhi                   Hi Rahul, Good Evening. Thank you for contacting us. My name is Juhi, I will be happy to assist you.           03:20 PM, 08th May                     rahul garg                    Hello MAM my order number was 6304553746. One of legging i received as not same size which i ordered.           03:20 PM, 08th May                     rahul garg                    CAN YOU pleas help me?           03:20 PM, 08th May                   Juhi                   Thank you for sharing the order details. Please allow me a moment to check this for you.           03:21 PM, 08th May                   Juhi                   Please confirm which item you received wrong 162663405 - - Juniors Printed Leggings with Elasticated Waistband or 162663418 - - Juniors All-Over Flower Print Leggings with Elasticised Waistband           03:23 PM, 08th May                     rahul garg                    1626634q8 flower lrint legging i received 0-3 month but i ordered 3-9 month           03:24 PM, 08th May                     rahul garg                    162663418           03:24 PM, 08th May                     rahul garg                             03:24 PM, 08th May                   Juhi                   We would like to inform you that we have processed the refund of amount on (8th May, 2021) and the amount you paid online will be refunded back to your original payment method within 7- 14 working days.           03:25 PM, 08th May                   Juhi                   We apologise for the wrong size delivered.           03:25 PM, 08th May                     rahul garg                    Ok thanks. Can you please tell me how much amount will be refund?           03:26 PM, 08th May                   Juhi                   SAR 6.4 will be refunded           03:29 PM, 08th May                   Juhi                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:32 PM, 08th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2544069